Subject: Re: Job | Tech Support Remote Screening
From: Surya Prakash Singh <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 12:55:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3037 Applicants

View All

Surya Prakash Singh
My name is Surya Prakash Singh , I had done my B.tech in 2018 from mechanical branch as well as I am also certified in Autocad ,Currently living in Noida and working in a IT firm as training engineer from last one and half years . seeking for a job in mechanical branch on a job role which is relatable to my branch . I am available to join in immediate basis .

Shortlist

Reject

Current Designation Training Manager
Current Company Nityo Infotech Services Pvt. Ltd.
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Hyderabad, Delhi / NCR
Education
B.Tech/B.E.
Netaji Subhas Institute of Technology (NSIT)
Key Skills
autocad, autocad, ms office, excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem